body
	{
	
	margin : 0px;
	background-color : black;
	

body.content
	{
	
	margin : 15px;
	
	background-color :black;
	background-repeat : no-repeat;
	background-position : bottom right;
	background-attachment : fixed;
	}
	
td.iframka {
	border : 2px solid #E3BBAA;
	background-color: black;
}  

img.topmenu {
	border-right : 4px solid #BD1F1F;
	border-top : 4px solid #BD1F1F;
	border-bottom : 4px solid #BD1F1F;
}  

a.main
	{
	font-size : 14;
	}


a
	{
	text-decoration:none;
	font:12px arial;
	color : #C00C00;
}
a:hover
	{
	text-decoration: underline;
	}
a.lit {
	font-size:10px;
}

div.just {
text-align : justify;
}

a.menu {
	color : black;

}

td.menu {
	background-color: #FFF4B3;
	text-align : left;
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
}

td.menu_c {
	background-color: #e5e5e5;
	color : white;
	text-align : center;
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
}

td.menu_g_c {
	background-color: #FFF4B3;
	color : black;
	text-align : center;
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
}

td.menu_g {
	background-color: #FFF4B3;
	color : black;
	text-align : left;
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
}

td.menu_gli_c {
	background-color: #FFF8D1;
	color : black;
	text-align : center;
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
}

td.menu_gli {
	background-color: #FFF8D1;
	color : black;
	text-align : left;
	font-family : arial, Helvetica, sans-serif;
	font-size : 12px;
}

td.submenu {
	background-color: #FFF8D1;
}

td.con {
	font-family : Arial, Helvetica, sans-serif;
	color: white;
	font-size:12;
	font-weight : bold;
	background-color : #BD1F1F;
	text-align : justify;
}

td.con_l {
	font-family : Arial, Helvetica, sans-serif;
	color: white;
	font-size:12;
	font-weight : bold;
	background-color : #BD1F1F;
	text-align : left;
}

td.con_c {
	font-family : Arial, Helvetica, sans-serif;
	color: white;
	font-size:12;
	font-weight : bold;
	background-color : #BD1F1F;
	text-align : center;
}



font {
	font-family : Arial, Helvetica, sans-serif;
	color: black;
	display : inline;
	font-size:12;
}

code {
	background-color: yellow;
}



font.main
	{
	font-size : 14;
	}
 
font.red {
         font-size: 14;
         color: red;
         font-weight: bold;

}

font.topbar {
color : #F1D007;
font-size : 30px;
font-weight : bold;
font-style : italic;
}

font.czas {
    font-size : 12;
	color : #006699	;
}

font.lit {
	font-size : 10px;
}


font.d25
	{
		color : #C00C00;
	font-family : tahoma;
	font-size : 25;
	font-weight : bold;
	}


font.d50
	{
	color : #C00C00;
	font-size : 40;
	font-weight : bold;
	}


h1
	{
	font:10px verdana;
	color:black;
	}


h2
	{
	font:bold 40px tahoma;
	}

h3	
	{
	font:bold 16px arial;
	}
h4
	{
	font:bold 14px arial;
        display: inline;
	}

h5
	{
	font:bold 30 tahoma;
	}

h6
	{
	font:12px arial;
	color:black;
	display:inline;
	}